.cs48-186 .container-body,
.cs48-186 #innermaincol,
.cs48-186 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs48-186 a {
  color: #000000;
}
.cs48-186 a:hover {
  color: #000000;
}
.cs48-186.preview {
  background-color: #ffffff;
}
.cs48-186.menustrip {
  background-color: #dbc7a7;
}
.cs48-186.midstrip {
  background-color: #f7e5d2;
}
.cs48-186.lowerstrip {
  background-color: #000000;
}
.cs48-186.sidebar {
  background-color: #ffffff;
}
.cs48-186.clr1 {
  background-color: #e2b971;
}
.cs48-186.clr2 {
  background-color: #af9874;
}
.cs48-186.clr3 {
  background-color: #000000;
}
.cs48-186.clr4 {
  background-color: #aca092;
}
.cs48-186.clr5 {
  background-color: #f7e5d2;
}
.cs48-186.clr6 {
  background-color: #dbc7a7;
}
.cs48-186 #sbar,
.cs48-186 #sidebarcol {
  color: #af9874;
  background-color: #ffffff;
}
.cs48-186 #sbar a,
.cs48-186 #sidebarcol a {
  color: #987f58;
}
.cs48-186 #sbar a:hover,
.cs48-186 #sidebarcol a:hover {
  color: #88724e;
}
.cs48-186 #strip {
  color: #513813;
  background-color: #f7e5d2;
}
.cs48-186 #strip a {
  color: #281b09;
}
.cs48-186 #strip a:hover {
  color: #130d04;
}
.cs48-186 #inftr {
  color: #f7e5d2;
  background-color: #000000;
}
.cs48-186 #inftr a {
  color: #efcca7;
}
.cs48-186 #inftr a:hover {
  color: #ebbf91;
}
.cs48-186 .navbar-default .navbar-nav > .open > a,
.cs48-186 .navbar-default .navbar-nav > .open > a:hover,
.cs48-186 .navbar-default .navbar-nav > .open > a:focus,
.cs48-186 .menu-tmpl-hover {
  color: #000000;
  background-color: #f7e5d2;
}
.cs48-186 .dropdown-menu > li > a {
  color: #af9874;
  background-color: #ffffff;
}
.cs48-186 .dropdown-menu > li > a:hover,
.cs48-186 .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #af9874;
}
.cs48-186 .navbar {
  background: #dbc7a7;
}
.cs48-186 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #dbc7a7;
  border-bottom: 4px solid #dbc7a7;
}
.cs48-186 .navbar .dropdown-menu:after {
  border-bottom-color: #ffffff;
}
.cs48-186 .navbar-default {
  border-color: #dbc7a7;
}
.cs48-186 .navbar-default .navbar-nav > li > a {
  color: #000000;
  text-transform: uppercase;
}
.cs48-186 .navbar-default .navbar-brand {
  color: #000000;
}
.cs48-186 .navbar .navbar-nav > li > a:hover,
.cs48-186 .navbar .navbar-nav > li > a:focus {
  color: #000000;
  background-color: #f7e5d2;
}
.cs48-186 .navbox {
  color: #000000;
  background-color: #dbc7a7;
}
.cs48-186 .navbar-brand,
.cs48-186 .navbar-default .navbar-brand,
.cs48-186 .navbar-default .navbar-text {
  color: #000000;
}
.cs48-186 .navbar-brand:hover,
.cs48-186 .navbar-brand:focus,
.cs48-186 .navbar-default .navbar-brand:hover,
.cs48-186 .navbar-default .navbar-brand:focus,
.cs48-186 .navbar-default .navbar-text:hover,
.cs48-186 .navbar-default .navbar-text:focus {
  color: #000000;
  background-color: #dbc7a7;
}
.cs48-186 .navbar-text {
  color: #000000;
}
.cs48-186 ul.vert-menu li,
.cs48-186 ul.vert-menu li a,
.cs48-186 ul.vert-menu li a:focus,
.cs48-186 ul.vert-menu li>a.vtmnu-section {
  color: #000000;
  background-color: #dbc7a7;
}
.cs48-186 ul.vert-menu li a:hover {
  color: #000000;
  background-color: #f7e5d2;
}
.cs48-186 .vert-menu ul.in,
.cs48-186 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs48-186 .vert-menu .subnav li a {
  color: #af9874;
  background-color: #ffffff;
}
.cs48-186 .vert-menu .subnav li a:hover,
.cs48-186 .vert-menu .subnav li a.mnu-selected {
  color: #ffffff;
  background-color: #af9874;
}
.cs48-186 .txtbg1 {
  background-color: #dbc7a7;
  color: #000000;
}
.cs48-186 .txtbg1 a,
.cs48-186 .txtbg1 a:hover {
  color: #000000 !important;
}
.cs48-186 .txtbg2 {
  background-color: #f7e5d2;
  color: #000000;
}
.cs48-186 .txtbg2 a,
.cs48-186 .txtbg2 a:hover {
  color: #000000 !important;
}
.cs48-186 .txtbg3 {
  background-color: #ffffff;
  color: #af9874;
}
.cs48-186 .txtbg3 a,
.cs48-186 .txtbg3 a:hover {
  color: #987f58 !important;
}
.cs48-186 .txtbg4 {
  background-color: #af9874;
  color: #ffffff;
}
.cs48-186 .txtbg4 a,
.cs48-186 .txtbg4 a:hover {
  color: #e6e6e6 !important;
}
.cs48-186 .txtbg5 {
  background-color: #f4dba8;
  color: #000000;
}
.cs48-186 .txtbg5 a,
.cs48-186 .txtbg5 a:hover {
  color: #000000 !important;
}
.cs48-186 .txtbg6 {
  background-color: #aca092;
  color: #ffffff;
}
.cs48-186 .txtbg6 a,
.cs48-186 .txtbg6 a:hover {
  color: #e6e6e6 !important;
}
.cs48-186 .txtbg7 {
  background-color: #000000;
  color: #e2b971;
}
.cs48-186 .txtbg7 a,
.cs48-186 .txtbg7 a:hover {
  color: #d9a447 !important;
}
.cs48-186 .txtbg8 {
  background-color: #e2b971;
  color: #000000;
}
.cs48-186 .txtbg8 a,
.cs48-186 .txtbg8 a:hover {
  color: #000000 !important;
}
.cs48-186 .txtbg9 {
  background-color: #000000;
  color: #f7e5d2;
}
.cs48-186 .txtbg9 a,
.cs48-186 .txtbg9 a:hover {
  color: #efcca7 !important;
}
.cs48-186 .txtbg10 {
  background-color: #f7e5d2;
  color: #513813;
}
.cs48-186 .txtbg10 a,
.cs48-186 .txtbg10 a:hover {
  color: #281b09 !important;
}
.cs48-186 .txtbg11 {
  background-color: #dbc7a7;
  color: #513813;
}
.cs48-186 .txtbg11 a,
.cs48-186 .txtbg11 a:hover {
  color: #281b09 !important;
}
.cs48-186 .txtbg12 {
  background-color: #ffffff;
  color: #000000;
}
.cs48-186 .txtbg12 a,
.cs48-186 .txtbg12 a:hover {
  color: #000000 !important;
}
.cs48-186 .colorpick.txtbg13 {
  display: none;
}
.cs48-186 .colorpick.txtbg14 {
  display: none;
}
.cs48-186 .colorpick.txtbg15 {
  display: none;
}
.cs48-186 .colorpick.txtbg16 {
  display: none;
}
.cs48-186 .colorpick.txtbg17 {
  display: none;
}
.cs48-186 .colorpick.txtbg18 {
  display: none;
}
.cs48-186 .colorpick.txtbg19 {
  display: none;
}
.cs48-186 .colorpick.txtbg20 {
  display: none;
}
.cs48-186 .btn-default {
  color: #000000;
  background: #e2b971;
  border-color: #c58c28;
}
.cs48-186 .btn-primary {
  color: #ffffff;
  background: #af9874;
  border-color: #786445;
}
.cs48-186 .btn-success {
  color: #f7e5d2;
  background: #000000;
  border-color: #000000;
}
.cs48-186 .btn-info {
  color: #ffffff;
  background: #aca092;
  border-color: #7b6d5d;
}
.cs48-186 .btn-warning {
  color: #513813;
  background: #f7e5d2;
  border-color: #e8b37b;
}
.cs48-186 .btn-danger {
  color: #513813;
  background: #dbc7a7;
  border-color: #bd995f;
}
.cs48-186 .panel-default {
  border-color: #af9874;
}
.cs48-186 .panel-default > .panel-heading {
  color: #ffffff;
  border-color: #af9874;
  background-color: #af9874;
}
.cs48-186 .panel-default > .panel-heading a {
  color: #ffffff;
}
.cs48-186 .panel-default > .panel-body {
  border-color: #af9874;
  color: #000000;
}
.cs48-186 .panel-success {
  border-color: #f4dba8;
}
.cs48-186 .panel-success > .panel-heading {
  color: #000000;
  border-color: #f4dba8;
  background-color: #f4dba8;
}
.cs48-186 .panel-success > .panel-heading a {
  color: #000000;
}
.cs48-186 .panel-success > .panel-body {
  border-color: #f4dba8;
  color: #513813;
}
.cs48-186 .panel-info {
  border-color: #aca092;
}
.cs48-186 .panel-info > .panel-heading {
  color: #ffffff;
  border-color: #aca092;
  background-color: #aca092;
}
.cs48-186 .panel-info > .panel-heading a {
  color: #ffffff;
}
.cs48-186 .panel-info > .panel-body {
  border-color: #aca092;
  color: #000000;
}
.cs48-186 .panel-warning {
  border-color: #000000;
}
.cs48-186 .panel-warning > .panel-heading {
  color: #e2b971;
  border-color: #000000;
  background-color: #000000;
}
.cs48-186 .panel-warning > .panel-heading a {
  color: #e2b971;
}
.cs48-186 .panel-warning > .panel-body {
  border-color: #000000;
  color: #000000;
}
.cs48-schemebg,
.cs48-schemebg:hover {
  background-color: #af9874 !important;
}
